@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
select,
textarea {
    font-size: 14px;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    padding: 0 25px 0 10px;
}

.help-text {
    font-weight: bold;
    font-style: normal;
}

.button {
    background-color: #cf4914;
    color: #ffffff;
    font-size: 18px;
}

.button:hover {
    background-color: #cf4914;
    color: #ffff02;
}

body {
    font-family: 'trebuchet ms', arial;
    font-size: 14px;
    background-color: #e6e6e6;
    color: #555555;
}

a {
    color: #0273c2;
}

strong {
    font-weight: bold;
    color: #cf4914;
}

label {
    color: #565656;
    font-weight: bold;
    font-size: 18px;
}

#container > .columns {
    background-color: #ffffff;
    border: 1px solid #d9dddf;
    margin-top: 30px;
    margin-bottom: 30px;
}

#header h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 28px;
    padding: 30px 0 20px 0;
    margin: 0;
}

#header h1 a {
    color: #343434;
}

#nav .top-bar {
    background-color: #ffffff;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding: 0;
    border-bottom: 1px solid #cbcfd1;
    margin-bottom: 10px;
}

#nav .top-bar ul {
    background-color: #ffffff;
}

#nav .top-bar ul.dropdown.menu {
}

#nav .top-bar ul.dropdown.menu > li {
    margin-top: 10px;
}

#nav .top-bar ul.dropdown.menu > li > a {
    font-size: 14px;
    color: #8d8f91;
    padding: 10px 15px;
    border-bottom: 2px solid transparent;
}

#nav .top-bar ul.dropdown.menu > li > a:hover {
    color: #343434;
    border-bottom: 2px solid #343434;
}

#nav .top-bar ul.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    display: none;
}

#nav .top-bar ul.vertical.menu {
    border: 1px solid #d9dddf;
}

#nav .top-bar ul.vertical.menu > li {
    background-color: #f5f7f8;
    padding: 6px;
}

#nav .top-bar ul.vertical.menu > li > a {
    font-size: 13px;
    color: #8d8f91;
    padding: 0 8px 12px 8px;
    border-bottom: 1px solid #d9dddf;
}

#nav .top-bar ul.vertical.menu > li > a:hover {
    color: #343434;
}

#nav .top-bar ul.vertical.menu > li:first-child > a {
    padding-top: 8px;
}

#nav .top-bar ul.vertical.menu > li:last-child > a {
    border-bottom: none;
}

#content .banner {
    margin-top: 10px;
}

#content .main,
#content .sidebar {
    padding-top: 40px;
}

#content .main h3,
#content .main h4,
#content .sidebar h4 {
    font-size: 16px;
    font-weight: bold;
}

#content .section {
    margin-bottom: 40px;
}

#footer > .row {
    color: #e6e6e6;
    background-color: #343434;
    border-bottom: 2px solid #4d4d4d;
    padding: 20px 0;
}

#footer a {
    color: #ffffff;
}

@media only screen {
    .is-dropdown-submenu {
        min-width: 100%;
    }

    #nav .top-bar ul.dropdown.menu > li {
        display: block;
    }
}

@media only screen and (min-width: 40.063em) {
    .is-dropdown-submenu {
        min-width: 220px;
    }

    #nav .top-bar ul.dropdown.menu > li {
        display: inline-block;
    }
}

@media only screen and (min-width: 64.063em) {
}
